Package Details: teamviewer11 11.0.93329-1

Git Clone URL: https://aur.archlinux.org/teamviewer11.git (read-only)
Package Base: teamviewer11
Description: All-In-One Software for Remote Support and Online Meetings
Upstream URL: http://www.teamviewer.com
Keywords: teamviewer11
Licenses: custom
Conflicts: teamviewer, teamviewer-beta, teamviewer10, teamviewer8, teamviewer9
Provides: teamviewer
Submitter: atomicbeef
Maintainer: liberodark
Last Packager: liberodark
Votes: 14
Popularity: 0.000045
First Submitted: 2016-12-12 20:56
Last Updated: 2018-04-11 00:13

Latest Comments

1 2 Next › Last »

luigim81 commented on 2019-03-21 12:31

Installation nicht möglich:

==> Erstelle Paket: teamviewer11 11.0.93329-1 (Do 21 Mär 2019 13:23:53 CET) ==> Empfange Quellen... -> teamviewer_amd64.deb gefunden -> lib32-freetype2-2.8-2-x86_64.pkg.tar.xz gefunden ==> Überprüfe source_x86_64 Dateien mit sha256sums... teamviewer_amd64.deb ... FEHLGESCHLAGEN lib32-freetype2-2.8-2-x86_64.pkg.tar.xz ... Durchgelaufen ==> FEHLER: Eine oder mehrere Dateien überstanden nicht die Gültigkeits-Prüfung! Error downloading sources: teamviewer11

lumazer commented on 2018-04-13 08:51

Same error as dhameoin

fsteccanella commented on 2018-04-10 11:08

Same error as dhameoin

dhameoin commented on 2018-04-02 08:13

Does not launch now. It seems like it does not recognize lib32-freetype2 installed

New deb pkg download link is https://download.teamviewer.com/download/version_11x/teamviewer_amd64.deb

Here is the log I got after reinstalling it

https://pastebin.com/04pdCAzq

bernd_b commented on 2018-03-12 12:28

two lines in the PKGBUILD - file need to be updated.

change 1: pkgver=11.0.93329

change 2: sha256sums_x86_64='994ae473086d59b99404cea6442b98aad13751b721cedb852384a7599adba57f' '4f39c9bd52579ac5d13980d760a5434fdb0f0638df07d2abca9ea44a779185e3')

mkazlauskas commented on 2018-03-05 14:45

teamviewer deb file download url is 404

Plexcon commented on 2018-02-17 17:13

Update please v13.0.9865

liberodark commented on 2017-11-30 10:55

New update fix problem for freetype2

fthiery commented on 2017-11-29 11:15

Purgator can you list your downgraded versions please ?

fthiery commented on 2017-11-29 11:14

These are the most obvious suspects:

local/lib32-libx11 1.6.5-1
local/lib32-libxau 1.0.8-2
local/lib32-libxcb 1.11.1-1
local/lib32-libxdmcp 1.1.2-1
local/lib32-libxext 1.3.3-1
local/lib32-libxfixes 5.0.3-1
local/lib32-libxi 1.7.9-1
local/lib32-libxinerama 1.1.3-2
local/lib32-libxrender 0.9.10-1
local/lib32-libxtst 1.2.3-1